Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 103630-15


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 103630-15

Vulnerability Assessment Summary
Check for patch 103630-15

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 103630-15
(SunOS 5.5.1: ip ifconfig arp udp icmp patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-103630-15-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Jabra Speak PHS001U 410 USB Speakerphone for Skype and other VoIP calls (U.S. R
$86.48
Jabra Speak PHS001U 410 USB Speakerphone for Skype and other VoIP calls (U.S. R pictureVOIP Vonage Router VDV21-VD VOIP home phone adapter Wired Router
$6.9
VOIP Vonage Router VDV21-VD VOIP home phone adapter Wired Router pictureNew Cisco CP-8841-K9= IP Phone 8841 - VoIP phone
$199.95
New Cisco CP-8841-K9= IP Phone 8841 - VoIP phone  pictureNEW GRANDSTREAM GXW4216 Grandstream High Density FXS Analog VoIP Gateway - 1 x
$345.88
NEW GRANDSTREAM GXW4216 Grandstream High Density FXS Analog VoIP Gateway - 1 x picture


Discussions

No Discussions have been posted on this vulnerability.